Ticket #178 (closed bug: fixed)

Opened 6 years ago

Last modified 5 years ago

Saffire LE very difficult cold start

Reported by: j.silvestre Assigned to:
Priority: major Milestone: FFADO 2.0
Component: Version: FFADO 2.0-beta7 (1.999.38)
Keywords: Cc:
The device the bug applies to:

Description

Have to try a lot of times before jackd starts. I have the feeling that changing Clock Source and/or S/PDIF values in ffado-mixer helps but it's just a feeling... Once jackd finally succeed to start, hot starts are not a problem. Until the power supply is cycled. The Edirol FA101 have no start problem.

Attachments

ffado-jack-sapphire.log.bz2 (12.7 kB) - added by j.silvestre on 11/25/08 05:20:12.
ffado-diag.log (6.4 kB) - added by j.silvestre on 11/30/08 09:59:12.
ffado-diag-desktop.log (7.0 kB) - added by j.silvestre on 12/01/08 02:58:33.

Change History

11/25/08 05:20:12 changed by j.silvestre

  • attachment ffado-jack-sapphire.log.bz2 added.

11/30/08 03:35:51 changed by ppalmers

Can you provide the output of the ffado-diag.py script?

11/30/08 09:59:12 changed by j.silvestre

  • attachment ffado-diag.log added.

12/01/08 02:58:04 changed by j.silvestre

I plug the same Saffire LE interface on desktop box. No cold start trouble on that box. Joined is the ffado-diag.py output.

12/01/08 02:58:33 changed by j.silvestre

  • attachment ffado-diag-desktop.log added.

05/17/09 03:47:41 changed by ppalmers

  • status changed from new to closed.
  • resolution set to fixed.

Since beta7 I have changed some of the startup routines to provide better sync info to the devices. The saffires are pretty picky about this, so this might be solved in the upcoming RC2 release.

I'm closing this ticket, please reopen if still applicable.